<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN" "http://struts.apache.org/dtds/tiles-config_1_1.dtd" >
<tiles-definitions>
  
  <!-- MENÚ IZQUIERDO -->
  <definition name="plantilla" path="/comunJSP/w83bplantilla.jsp" >
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="headerBody" value="/comunJSP/w83bcabeceraBody.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="plantillaBasica" path="/comunJSP/w83bplantillaBasica.jsp" >
	  <put name="header" value="/comunJSP/w83bcabeceraBasica.jsp" />
	  <put name="headerBody" value="/comunJSP/w83bcabeceraBody.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="plantillaHorizontal" path="/comunJSP/w83bplantillaHorizontal.jsp" >
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="headerBody" value="/comunJSP/w83bcabeceraBody.jsp"/>
	  <put name="horizontalMenu" value="/comunJSP/w83bHorizontalMenu.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="plantillaHorizontalInicio" path="/comunJSP/w83bplantillaHorizontalInicio.jsp" >
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="horizontalMenu" value="/comunJSP/w83bHorizontalMenu.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="plantillaHorizontalInicioSinMigas" path="/comunJSP/w83bplantillaHorizontalSinMigasInicio.jsp" >
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="horizontalMenu" value="/comunJSP/w83bHorizontalMenu.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="plantillaHorizontalMenu" path="/comunJSP/w83bplantillaHorizontalMenuVertical.jsp" >
	  <put name="includePageMenu" value="/comunJSP/includes/w83bIncludeScriptEstilosComun.jsp" />
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="headerBody" value="/comunJSP/w83bcabeceraBody.jsp"/>
	  <put name="horizontalMenu" value="/comunJSP/w83bHorizontalMenu.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>

  
  <definition name="plantillaHorizontalMenuWaitingPage" path="/comunJSP/w83bplantillaHorizontalMenuVerticalWaitingPage.jsp" >
	  <put name="header" value="/comunJSP/w83bcabecera.jsp" />
	  <put name="headerBody" value="/comunJSP/w83bcabeceraBody.jsp"/>
	  <put name="waitingPage" value="/comunJSP/w83bwaitingPage.jsp"/>
	  <put name="horizontalMenu" value="/comunJSP/w83bHorizontalMenu.jsp"/>
	  <put name="footer" value="/comunJSP/w83bpie.jsp" />
  </definition>
  <definition name="paginaMantenimientosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/agrupacionesJSP/includes/w83bIncludeScriptEstilosAgrupaciones.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/w83bInicioMantenimientos.jsp"></put>	
  </definition>  
  <definition name="paginaInicioMantenimientos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/agrupacionesJSP/includes/w83bIncludeScriptEstilosAgrupaciones.jsp"/>
  	 <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/mantenimientos/w83bInicioMantenimientos.jsp"></put>	
  </definition>  
  
  <!-- PAGINA ERROR -->
  <definition name="w83bPaginaError" extends="plantillaHorizontalInicioSinMigas">
  	 <put name="body" value="/comunJSP/w83berror.jsp"></put>	
  </definition>  
  
  <!-- PAGINAS  -->
  <definition name="paginaBienvenida" extends="plantillaHorizontalInicio">
  	 <put name="body" value="/comunJSP/w83binicio.jsp"></put>	
  </definition>  
  <definition name="paginaBienvenidaUserNoPermitido" extends="plantilla">
  	 <put name="body" value="/comunJSP/w83binicioUserNoPermitido.jsp"></put>	
  </definition>  
  <definition name="paginaBienvenidaSesionCaducada" extends="plantillaBasica">
  	 <put name="body" value="/comunJSP/w83binicioSesionCaducada.jsp"></put>	
  </definition>  
  <definition name="paginaMantenimientos" extends="plantillaHorizontal">
  	 <put name="body" value="/mantenimientos/w83bInicioMantenimientos.jsp"></put>	
  </definition>  
  <definition name="paginaAgrupaciones" extends="plantillaHorizontal">
  	 <put name="body" value="/mantenimientos/agrupacionesJSP/w83bAgrupaciones.jsp"></put>	
  </definition>  
  <definition name="paginaAgrupacionesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/agrupacionesJSP/includes/w83bIncludeScriptEstilosAgrupaciones.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/agrupacionesJSP/w83bAgrupaciones.jsp"></put>	
  </definition>  
  
  
  
  <definition name="paginaTiposVocesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/tiposVocesJSP/includes/w83bIncludeScriptEstilosTiposVoces.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/tiposVocesJSP/w83bTiposVoces.jsp"></put>	
  </definition> 
  
  <definition name="paginaVocesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/vocesJSP/includes/w83bIncludeScriptEstilosVoces.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/vocesJSP/w83bVoces.jsp"></put>	
  </definition>
   <definition name="paginaDelegadosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/delegadosJSP/includes/w83bIncludeScriptEstilosDelegados.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/delegadosJSP/w83bDelegados.jsp"></put>	
  </definition>
  <definition name="paginaDelegacionesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/delegacionesJSP/includes/w83bIncludeScriptEstilosDelegaciones.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/delegacionesJSP/w83bDelegaciones.jsp"></put>	
  </definition>
  <definition name="paginaTramitesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/tramitesJSP/includes/w83bIncludeScriptEstilosTramites.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/tramitesJSP/w83bTramites.jsp"></put>	
  </definition> 
  <definition name="paginaPlantillasMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/plantillasJSP/includes/w83bIncludeScriptEstilosPlantillas.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/plantillasJSP/w83bPlantillas.jsp"></put>	
  </definition>
  
  <definition name="paginaAnyadirAgrupacionesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/agrupacionesJSP/includes/w83bIncludeScriptEstilosAgrupaciones.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/agrupacionesJSP/w83bNuevoAgrupaciones.jsp"></put>	
  </definition>  
  <definition name="paginaConveniosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/conveniosJSP/includes/w83bIncludeScriptEstilosConvenios.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/conveniosJSP/w83bConvenios.jsp"></put>	
  </definition>  
  <definition name="paginaAnyadirConveniosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/conveniosJSP/includes/w83bIncludeScriptEstilosConvenios.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/conveniosJSP/w83bNuevoConvenios.jsp"></put>	
  </definition>
  <definition name="paginaAnyadirTiposVocesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/tiposVocesJSP/includes/w83bIncludeScriptEstilosTiposVoces.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/tiposVocesJSP/w83bNuevoTiposVoces.jsp"></put>	
  </definition>
  <definition name="paginaAnyadirVocesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/vocesJSP/includes/w83bIncludeScriptEstilosVoces.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/vocesJSP/w83bNuevoVoces.jsp"></put>	
  </definition>
  <definition name="paginaAnyadirDelegacionesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/delegacionesJSP/includes/w83bIncludeScriptEstilosDelegaciones.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/delegacionesJSP/w83bNuevoDelegaciones.jsp"></put>	
  </definition>  
  <definition name="paginaAnyadirTramitesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/tramitesJSP/includes/w83bIncludeScriptEstilosTramites.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/tramitesJSP/w83bNuevoTramites.jsp"></put>	
  </definition>
  <definition name="paginaAnyadirPlantillasMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/plantillasJSP/includes/w83bIncludeScriptEstilosPlantillas.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/plantillasJSP/w83bNuevoPlantillas.jsp"></put>	
  </definition>    
   <definition name="paginaEmpresasMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/empresasJSP/includes/w83bIncludeScriptEstilosEmpresas.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/empresasJSP/w83bEmpresas.jsp"></put>	
  </definition> 
  <definition name="paginaAnyadirEmpresasMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/empresasJSP/includes/w83bIncludeScriptEstilosEmpresas.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/empresasJSP/w83bNuevoEmpresas.jsp"></put>	
  </definition>
  <definition name="paginaSindicatosMenu" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/mantenimientos/sindicatosJSP/includes/w83bIncludeScriptEstilosSindicatos.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/sindicatosJSP/w83bSindicatos.jsp"></put>	
  </definition>  
  <definition name="paginaAnyadirSindicatosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/sindicatosJSP/includes/w83bIncludeScriptEstilosSindicatos.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/sindicatosJSP/w83bNuevoSindicatos.jsp"></put>	
  </definition>
  
    <definition name="paginaUsuariosMenu" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/mantenimientos/usuariosJSP/includes/w83bIncludeScriptEstilosUsuarios.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/usuariosJSP/w83bUsuarios.jsp"></put>	
  </definition> 
  
    <definition name="paginaAnyadirUsuarioMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/usuariosJSP/includes/w83bIncludeScriptEstilosUsuarios.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/usuariosJSP/w83bNuevoUsuario.jsp"></put>	
  </definition>
  
 <!-- Preavisos -->
   <definition name="paginaPreavisos" extends="plantillaHorizontal">
  	  <put name="body" value="/preavisos/w83bPreavisos.jsp"></put>	
  </definition>
  <definition name="paginaBusquedaPreavisos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/preavisos/includes/w83bIncludeScriptEstilosBusqPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/preavisos/w83bMenuPreavisos.jsp"/>
  	 <put name="body" value="/preavisos/w83bBusquedaPreavisos.jsp"></put>	
  </definition>
    <definition name="paginaNuevoPreavisos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/preavisos/includes/w83bIncludeScriptEstilosNuevoPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/preavisos/w83bMenuPreavisosNuevo.jsp"/>
  	 <put name="body" value="/preavisos/w83bNuevoPreavisos.jsp"></put>	
  </definition>
   <definition name="paginaEdicionPreavisos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/preavisos/includes/w83bIncludeScriptEstilosEdicionPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/preavisos/w83bMenuPreavisosEdicion.jsp"/>
  	 <put name="body" value="/preavisos/w83bEdicionPreavisos.jsp"></put>	
  </definition>
  
  <definition name="paginaMotivosBajaDelegadoMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/motivosBajaDelegadoJSP/includes/w83bIncludeScriptEstilosMotivoBajaDelegado.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/motivosBajaDelegadoJSP/w83bMotivosBajaDelegado.jsp"></put>	
  </definition> 
  <definition name="paginaAnyadirMotivosBajaDelegadoMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/motivosBajaDelegadoJSP/includes/w83bIncludeScriptEstilosMotivoBajaDelegado.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/motivosBajaDelegadoJSP/w83bNuevoMotivoBajaDelegado.jsp"></put>	
  </definition>   
    <definition name="paginaInicioActas" extends="plantillaHorizontal">
  	 <put name="body" value="/actasJSP/w83bInicioActas.jsp"></put>	
  </definition>  
    <definition name="paginaBusqActasMenu" extends="plantillaHorizontalMenu">
    <put name="includePage" value="/actasJSP/includes/w83bIncludeScriptEstilosBusqActas.jsp"/>
  	 <put name="verticalMenu" value="/actasJSP/w83bMenuActasBusq.jsp"/>
  	 <put name="body" value="/actasJSP/w83bBusqActas.jsp"></put>	
  </definition> 
   <definition name="paginaNuevoCentroTrabajo" extends="plantillaHorizontal">
  	 <put name="body" value="/mantenimientos/centroTrabajoJSP/w83bNuevoCentroTrabajo.jsp"></put>	
  </definition>  
   <definition name="paginaNuevaActa" extends="plantillaHorizontalMenu">
    <put name="includePage" value="/actasJSP/includes/w83bIncludeScriptEstilosNuevoActas.jsp"/>
  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>
  	 <put name="body" value="/actasJSP/w83bNuevaActaPestanas.jsp"></put>	
  </definition>  
   <definition name="paginaNuevaActaWaitingPage" extends="plantillaHorizontalMenuWaitingPage">
    <put name="includePage" value="/actasJSP/includes/w83bIncludeScriptEstilosNuevoActas.jsp"/>
  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>
  	 <put name="body" value="/actasJSP/w83bNuevaActaPestanas.jsp"></put>	
  </definition>  
   <definition name="paginaNuevaActaIncidencia" extends="plantillaHorizontalMenu">
    <put name="includePage" value="/actasJSP/includes/w83bIncludeScriptEstilosNuevoActas.jsp"/>
  	 <put name="verticalMenu" value="/incidenciasJSP/w83bMenuIncidencias.jsp"/>
  	 <put name="body" value="/actasJSP/w83bNuevaActaPestanas.jsp"></put>	
  </definition>  
   <definition name="paginaNuevaActaIncidenciaWaitingPage" extends="plantillaHorizontalMenuWaitingPage">
    <put name="includePage" value="/actasJSP/includes/w83bIncludeScriptEstilosNuevoActas.jsp"/>
  	 <put name="verticalMenu" value="/incidenciasJSP/w83bMenuIncidencias.jsp"/>
  	 <put name="body" value="/actasJSP/w83bNuevaActaPestanas.jsp"></put>	
  </definition>  
   <definition name="paginaInicioImpugnaciones" extends="plantillaHorizontal">
  	 <put name="body" value="/impugnacionesJSP/w83bInicioImpugnaciones.jsp"></put>	
  </definition>  
    <definition name="paginaBusqImpugnacionesMenu" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosBusqImpugnacion.jsp"/>
  	 <put name="verticalMenu" value="/impugnacionesJSP/w83bMenuImpugnacionesBusq.jsp"/>
  	 <put name="body" value="/impugnacionesJSP/w83bBusqImpugnaciones.jsp"></put>	
  </definition> 
   <definition name="paginaNuevoImpugnaciones" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosNuevoImpugnacion.jsp"/>
  	 <put name="verticalMenu" value="/impugnacionesJSP/w83bMenuImpugnacionesNuevo.jsp"/>
  	 <put name="body" value="/impugnacionesJSP/w83bNuevaImpugnacionPestanas.jsp"></put>	
  </definition>
   <definition name="paginaEdicionImpugnacionesActas" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosNuevoImpugnacion.jsp"/>
  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>
  	 <put name="body" value="/impugnacionesJSP/w83bEdicionImpugnacion.jsp"></put>	
  </definition>
  <definition name="paginaEdicionImpugnacionesPreavisos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosNuevoImpugnacion.jsp"/>
  	 <put name="verticalMenu" value="/preavisos/w83bMenuPreavisosEdicion.jsp"/>
  	 <put name="body" value="/impugnacionesJSP/w83bEdicionImpugnacion.jsp"></put>	
  </definition>
  <definition name="paginaEdicionImpugnaciones" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosEdicionImpugnacion.jsp"/>
  	 <put name="verticalMenu" value="/impugnacionesJSP/w83bMenuImpugnacionesEdicion.jsp"/>
  	 <put name="body" value="/impugnacionesJSP/w83bEdicionImpugnacion.jsp"></put>	
  </definition> 
  
   <definition name="paginaInicioCitaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/citacionesJSP/includes/w83bIncludeScriptEstilosCitaciones.jsp"/>
  	 <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/citacionesJSP/w83bInicioCitaciones.jsp"></put>	
  </definition>  
    <definition name="paginaBusqCitacionesMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/citacionesJSP/includes/w83bIncludeScriptEstilosCitaciones.jsp"/>
  	 <put name="verticalMenu" value="/citacionesJSP/w83bMenuCitacionesBusq.jsp"/>
  	 <put name="body" value="/citacionesJSP/w83bBusqCitaciones.jsp"></put>	
  </definition> 
   <definition name="paginaNuevoCitaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/citacionesJSP/includes/w83bIncludeScriptEstilosCitaciones.jsp"/>
  	 <put name="verticalMenu" value="/citacionesJSP/w83bMenuCitacionesNuevo.jsp"/>
  	 <put name="body" value="/citacionesJSP/w83bNuevaCitaciones.jsp"></put>	
  </definition>
  <definition name="paginaEdicionCitaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/citacionesJSP/includes/w83bIncludeScriptEstilosCitaciones.jsp"/>
  	 <put name="verticalMenu" value="/citacionesJSP/w83bMenuCitacionesEdicion.jsp"/>
  	 <put name="body" value="/citacionesJSP/w83bEdicionCitacion.jsp"></put>	
  </definition>   
  <definition name="paginaMotivosBajaActaMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/motivosBajaActaJSP/includes/w83bIncludeScriptEstilosMotivoBaja.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/motivosBajaActaJSP/w83bMotivosBajaActa.jsp"></put>	
  </definition> 
  <definition name="paginaAnyadirMotivosBajaActaMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/motivosBajaActaJSP/includes/w83bIncludeScriptEstilosMotivoBaja.jsp"/>     
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/motivosBajaActaJSP/w83bNuevoMotivoBajaActa.jsp"></put>	
  </definition>   
  <definition name="paginaInicioListados" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/impugnacionesJSP/includes/w83bIncludeScriptEstilosEdicionImpugnacion.jsp"/>
     <put name="verticalMenu" value="/listadosJSP/w83bMenuInformesLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/w83bMenuListado.jsp"></put>	
  </definition> 
  <definition name="paginaInicioListadoPreavisos" extends="plantillaHorizontalMenu">
  <put name="includePage" value="/listadosJSP/preavisos/includes/w83bIncludeScriptEstilosListadosPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/w83bMenuListadoLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/preavisos/w83bMenuListadoPreavisos.jsp"></put>	
  </definition> 
  <definition name="paginaListadoEmpresaVariosPreavisos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/preavisos/includes/w83bIncludeScriptEstilosListadosPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/preavisos/w83bMenuListadoPreavisosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/preavisos/w83bListadoEmpresaVariosPreavisos.jsp"></put>	
  </definition> 
  <definition name="paginaListadoRelacionAlfabPreavisos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/preavisos/includes/w83bIncludeScriptEstilosListadosPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/preavisos/w83bMenuListadoPreavisosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/preavisos/w83bListadoRelacionAlfabeticaPreavisos.jsp"></put>	
  </definition> 
  <definition name="paginaListadoLibroRegistroPreavisos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/preavisos/includes/w83bIncludeScriptEstilosListadosPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/preavisos/w83bMenuListadoPreavisosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/preavisos/w83bListadoLibroRegistroPreavisos.jsp"></put>	
  </definition> 
  <definition name="paginaInicioInformes" extends="plantillaHorizontal">
  	 <put name="body" value="/listadosJSP/w83bMenuInformes.jsp"></put>	
  </definition> 
   <definition name="paginaRegistroDefinitivo" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/registroDefinitivoJSP/includes/w83bIncludeScriptEstilosRegDef.jsp"/>
     <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/registroDefinitivoJSP/w83bRegistroDefinitivo.jsp"></put>	
  </definition> 
  
  <!-- Datos Ministerio -->
   <definition name="paginaDatosMinisterio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/datosMinisterioJSP/includes/w83bIncludeScriptEstilosDatosMinisterios.jsp"/>
  	 <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/datosMinisterioJSP/w83bInicioDatosMinisterio.jsp"></put>	
  </definition>
   
   <definition name="paginaDatosMinisterioEnvio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/datosMinisterioJSP/includes/w83bIncludeScriptEstilosDatosMinisterios.jsp"/>
   	 <put name="verticalMenu" value="/datosMinisterioJSP/w83bMenuDatosMinisterio.jsp"/>
  	 <put name="body" value="/datosMinisterioJSP/w83bDatosMinisterioEnvio.jsp"></put>	
  </definition> 
   <definition name="paginaDatosMinisterioInforme" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/datosMinisterioJSP/includes/w83bIncludeScriptEstilosDatosMinisterios.jsp"/>
     <put name="verticalMenu" value="/datosMinisterioJSP/w83bMenuDatosMinisterioInforme.jsp"/>
  	 <put name="body" value="/datosMinisterioJSP/w83bDatosMinisterioInforme.jsp"></put>	
  </definition> 
  
  
  
    <definition name="paginaBusqRespArea" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/respAreaJSP/includes/w83bIncludeScriptEstilosRespArea.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/respAreaJSP/w83bRespArea.jsp"></put>	
  </definition>  
  <definition name="paginaRespAreaMenu" extends="plantillaHorizontalMenu">     
     <put name="includePage" value="/mantenimientos/respAreaJSP/includes/w83bIncludeScriptEstilosRespArea.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/respAreaJSP/w83bRespArea.jsp"></put>	
  </definition>  
  <definition name="paginaBusqMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/respAreaJSP/includes/w83bIncludeScriptEstilosRespArea.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/respAreaJSP/w83bRespArea.jsp"></put>	
  </definition>  
  <definition name="paginaAnyadirRespAreaMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/respAreaJSP/includes/w83bIncludeScriptEstilosRespArea.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/respAreaJSP/w83bNuevoRespArea.jsp"></put>	
  </definition>
  <definition name="paginaInicioUtilidadesComun" extends="plantillaHorizontal">
  	<put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/comunJSP/w83bInicioUtilidades.jsp"></put>	
  </definition>  
  <definition name="paginaBusqArbitros" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/arbitrosJSP/includes/w83bIncludeScriptEstilosArbitros.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/> 
  	 <put name="body" value="/mantenimientos/arbitrosJSP/w83bArbitros.jsp"></put>	
  </definition>
  <definition name="paginaAnyadirArbitrosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/arbitrosJSP/includes/w83bIncludeScriptEstilosArbitros.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/arbitrosJSP/w83bNuevoArbitro.jsp"></put>	
  </definition>  
  <definition name="paginaArbitrosMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/mantenimientos/arbitrosJSP/includes/w83bIncludeScriptEstilosArbitros.jsp"/>
  	 <put name="verticalMenu" value="/mantenimientos/w83bMenuMantenimientos.jsp"/>
  	 <put name="body" value="/mantenimientos/arbitrosJSP/w83bArbitros.jsp"></put>	
  </definition>  
  <definition name="paginaInicioListadoActas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/w83bMenuListadoLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bMenuListadoActas.jsp"></put>	
  </definition>
  <definition name="paginaInicioListadoImpugnadas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/impugnaciones/includes/w83bIncludeScriptEstilosListadosImpugnaciones.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/w83bMenuListadoLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/impugnaciones/w83bMenuListadoImpugnaciones.jsp"></put>	
  </definition>
    <definition name="paginaListadoLibroRegistroActas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListadoLibroRegistroActas.jsp"></put>	
  </definition>
   <definition name="paginaListadoRequerimientosMesaActas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListadoRequerimientosMesaActas.jsp"></put>	
  </definition>
  <definition name="paginaListadoResolucionesDenegatorias" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListResolucionesDenegatorias.jsp"></put>	
  </definition>
   <definition name="paginaListadoEmpresasVariosCentros" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListadoEmpresasVariosCentros.jsp"></put>	
  </definition>
  <definition name="paginaListadoTerritorioOtraDireccion" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListadoTerritorioOtraDireccion.jsp"></put>	
  </definition>
  <definition name="paginaListadoRelacionImpugnaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/impugnaciones/includes/w83bIncludeScriptEstilosListadosImpugnaciones.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/impugnaciones/w83bMenuListadoImpugnacionesLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/impugnaciones/w83bListadoRelacionImpugnaciones.jsp"></put>	
  </definition>
  <definition name="paginaListadoPendientesImpugnaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/impugnaciones/includes/w83bIncludeScriptEstilosListadosImpugnaciones.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/impugnaciones/w83bMenuListadoImpugnacionesLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/impugnaciones/w83bListadoPendientesImpugnaciones.jsp"></put>	
  </definition>
  <definition name="paginaListadoResueltasImpugnaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/impugnaciones/includes/w83bIncludeScriptEstilosListadosImpugnaciones.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/impugnaciones/w83bMenuListadoImpugnacionesLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/impugnaciones/w83bListadoResueltasImpugnaciones.jsp"></put>	
  </definition>
  <definition name="paginaInicioResultados" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/w83bMenuInformesLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bMenuListadoResultados.jsp"></put>	
  </definition>
  <definition name="paginaCuadroResumenResultados" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bCuadroResumenResultados.jsp"></put>	
  </definition>
  <definition name="paginaInicioResCentroSind" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bResultadosCentroSindicato.jsp"></put>	
  </definition>
  <definition name="paginaInicioResSexo" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bResultadosSexo.jsp"></put>	
  </definition>
  <definition name="paginaInicioDelCNAE" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bResultadosDelCNAE.jsp"></put>	
  </definition>
  <definition name="paginaIncidencias" extends="plantillaHorizontal">
  	 <put name="body" value="/incidenciasJSP/w83bInicioIncidencias.jsp"></put>	
  </definition>  
   <definition name="paginaBusqIncidenciasMenu" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/incidenciasJSP/includes/w83bIncludeScriptEstilosBusqIncidencias.jsp"/>
  	 <put name="verticalMenu" value="/incidenciasJSP/w83bMenuIncidenciasBusq.jsp"/>
  	 <put name="body" value="/incidenciasJSP/w83bBusqIncidencias.jsp"></put>	
  </definition> 
   <definition name="paginaNuevaIncidenciasMenu" extends="plantillaHorizontalMenu">
   	 <put name="includePage" value="/incidenciasJSP/includes/w83bIncludeScriptEstilosNuevoIncidencias.jsp"/>
  	 <put name="verticalMenu" value="/incidenciasJSP/w83bMenuIncidenciasNueva.jsp"/>
  	 <put name="body" value="/incidenciasJSP/w83bNuevoIncidencias.jsp"></put>	
  </definition> 
   <definition name="paginaEdicionIncidenciasMenu" extends="plantillaHorizontalMenu">
   	 <put name="includePage" value="/incidenciasJSP/includes/w83bIncludeScriptEstilosEdicionIncidencias.jsp"/>
  	 <put name="verticalMenu" value="/incidenciasJSP/w83bMenuIncidencias.jsp"/>
  	 <put name="body" value="/incidenciasJSP/w83bEdicionIncidencias.jsp"></put>	
  </definition> 
   <definition name="paginaEdicionIncidenciasActasMenu" extends="plantillaHorizontalMenu">
   	 <put name="includePage" value="/incidenciasJSP/includes/w83bIncludeScriptEstilosEdicionIncidencias.jsp"/>
  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>
  	 <put name="body" value="/incidenciasJSP/w83bEdicionIncidencias.jsp"></put>	
  </definition> 
    <definition name="paginaInicioCierre" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/cierreMensualJSP/includes/w83bIncludeScriptEstilosCierreMensual.jsp"/>
  	 <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/cierreMensualJSP/w83bCierreMensual.jsp"></put>	
  </definition> 
  <definition name="paginaDelegadosConvenio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bDelegadosPorConvenio.jsp"></put>	
  </definition>
  <definition name="paginaRepresentantesCandTamEmp" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bReprPorCandidaturaTamEmpresa.jsp"></put>	
  </definition>
  <definition name="paginaDiferenciasPorConvenio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bDiferenciasPorConvenio.jsp"></put>	
  </definition>
   <definition name="paginaResulPorEscrutinio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bResulPorEscrutinio.jsp"></put>	
  </definition>
  <definition name="paginaResulPorSectorSindicato" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bResulPorSectorSindicato.jsp"></put>	
  </definition>
  <definition name="paginaDelegAgrupConv" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/resultadosJSP/includes/w83bIncludeScriptEstilosResultados.jsp"/>
  	 <put name="verticalMenu" value="/resultadosJSP/w83bMenuResultadosLateral.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83bDelegPorAgrupConv.jsp"></put>	
  </definition>
  
  <!-- Certificaciones -->
  <definition name="paginaInicioCertificaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
     <put name="verticalMenu" value="/certificacionesJSP/w83bMenuInformesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bMenuListado.jsp"></put>	
  </definition> 
  <definition name="paginaCertificadoNumDelCentralSindical" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertNumDelCentSind.jsp"></put>	
  </definition> 
  <definition name="paginaCertificadoMasRepresentatividad" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertSindMasRepresent.jsp"></put>	
  </definition> 
   <definition name="paginaCertificadoCentralSindical" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertCentSind.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoSindicalesConvenio" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertSindConv.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoSindicalesSector" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertSindSector.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoComposicionOrganoRepresentacion" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertCompoOrganoRepre.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoEmpresa" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertEmpresa.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoNegativoConvocatoria" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertNegativoConvocatoria.jsp"></put>	
  </definition>
  <definition name="paginaCertificadoNegativoRepresentatividad" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/certificacionesJSP/includes/w83bIncludeScriptEstilosCertificaciones.jsp"/>
  	 <put name="verticalMenu" value="/certificacionesJSP/w83bMenuCertificacionesLateral.jsp"/>
  	 <put name="body" value="/certificacionesJSP/w83bFiltroCertNegativoRepresentatividad.jsp"></put>	
  </definition>
  
  <!-- Historicos -->
  <definition name="paginaInicioHistoricos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
     <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bMenuHistoricos.jsp"></put>	
  </definition> 
  <definition name="paginaCuadroResumenHistorico" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
  	 <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral2.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bFiltroCuadroResumenHistorico.jsp"></put>	
  </definition> 
  <definition name="paginaRepCandTamHistorico" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
  	 <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral2.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bFiltroRepCandTamHistorico.jsp"></put>	
  </definition> 
  <definition name="paginaResultSexoHistorico" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
  	 <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral2.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bFiltroResultSexoHistorico.jsp"></put>	
  </definition> 
  <definition name="paginaDelegConvenioHistorico" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
  	 <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral2.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bFiltroDelegConvenioHistorico.jsp"></put>	
  </definition> 
  <definition name="paginaDelegAgrupConvHistorico" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/historicosJSP/includes/w83bIncludeScriptEstilosHistoricos.jsp"/>
  	 <put name="verticalMenu" value="/historicosJSP/w83bMenuHistoricosLateral2.jsp"/>
  	 <put name="body" value="/historicosJSP/w83bFiltroDelegAgrupConvHistorico.jsp"></put>	
  </definition> 
  
  
   <!-- Migracion -->
   <definition name="paginaMigracion" extends="plantillaHorizontalMenu">  	
 	  <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/migracionJSP/w83bMigracion.jsp"></put>	
  </definition>
  <definition name="paginaInicioCierreFinalServCent" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/cierreMensualJSP/includes/w83bIncludeScriptEstilosCierreMensual.jsp"/>
  	 <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/cierreMensualJSP/w83bCierreMensualServCent.jsp"></put>	
  </definition> 
  <!-- LISTADO DELEGADOS -->
  <definition name="paginaInicioListadoDelegados" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/listadosJSP/delegados/includes/w83bIncludeScriptEstilosListadosDelegados.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/w83bMenuListadoLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/delegados/w83bMenuListadoDelegados.jsp"></put>	
  </definition>
  <definition name="paginaListadoRelacionBajas" extends="plantillaHorizontalMenu">
	 <put name="includePage" value="/listadosJSP/delegados/includes/w83bIncludeScriptEstilosListadosDelegados.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/delegados/w83bMenuDelegadosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/delegados/w83bListadoRelacionBajas.jsp"></put>	
  </definition>
  <definition name="paginaListadoDelegadosActas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/listadosJSP/delegados/includes/w83bIncludeScriptEstilosListadosDelegados.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/delegados/w83bMenuDelegadosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/delegados/w83bListadoDelegadosActas.jsp"></put>	
  </definition>
  <definition name="paginaListadoDelegadosIncompletos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/listadosJSP/delegados/includes/w83bIncludeScriptEstilosListadosDelegados.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/delegados/w83bMenuDelegadosLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/delegados/w83bListadoDelegadosIncompletos.jsp"></put>	
  </definition>
  <definition name="paginaListadosActasVivasCentroRepe" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/listadosJSP/actas/includes/w83bIncludeScriptEstilosListadosActas.jsp"/>
  	 <put name="verticalMenu" value="/listadosJSP/actas/w83bMenuListadoActasLateral.jsp"/>
  	 <put name="body" value="/listadosJSP/actas/w83bListadosActasVivasCentrosTrabajoRepes.jsp"></put>	
  </definition>
  <definition name="paginaInicioComunicaciones" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunJSP/w83bMenuUtilidades.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/w83bMenuComunicaciones.jsp"></put>	
  </definition>
  <definition name="paginaPreavisosCom" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/w83bMenuComunicLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/preavisos/w83bPreavisosCom.jsp"></put>	
  </definition>  
  <definition name="paginaActasCom" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/w83bMenuComunicLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/actas/w83bMenuActas.jsp"></put>	
  </definition>  
  <definition name="paginaImpugLaudosCom" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/w83bMenuComunicLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/impuglaudos/w83bMenuImpugLaudos.jsp"></put>
  </definition>
  <definition name="paginaIncidenciasCom" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/w83bMenuComunicLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/incidencias/w83bComIncidencias.jsp"></put>
  </definition>
  <definition name="paginaComEmpresa" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/actas/w83bMenuActasInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/actas/w83bComEmpresa.jsp"></put>
  </definition>
  <definition name="paginaRequeMesa" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/actas/w83bMenuActasInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/actas/w83bRequeMesa.jsp"></put>
  </definition>
  <definition name="paginaResolDenegatorias" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/actas/w83bMenuActasInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/actas/w83bResolDenegatorias.jsp"></put>
  </definition>
  <definition name="paginaExtracDatos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/impuglaudos/w83bMenuImpugInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/impuglaudos/w83bExtracDatos.jsp"></put>
  </definition>
  <definition name="paginaImpugResueltas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/impuglaudos/w83bMenuImpugInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/impuglaudos/w83bImpugResueltas.jsp"></put>
  </definition>
  <definition name="paginaLaudosResueltos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/impuglaudos/w83bMenuImpugInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/impuglaudos/w83bLaudosResueltos.jsp"></put>
  </definition>
  <definition name="paginaLibroRegActas" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/comunicacionesJSP/includes/w83bIncludeScriptEstilosComunicaciones.jsp"/>
     <put name="verticalMenu" value="/comunicacionesJSP/actas/w83bMenuActasInternoLateral.jsp"/>
  	 <put name="body" value="/comunicacionesJSP/actas/w83bLibroRegistroActas.jsp"></put>
  </definition>
  <definition name="paginaBandejaEntrada" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/bandejaEntradaJSP/includes/w83bIncludeScriptBandejaEntrada.jsp"/>
  	 <put name="verticalMenu" value="/bandejaEntradaJSP/w83bMenuBandejaEntrada.jsp"/>
  	 <put name="body" value="/bandejaEntradaJSP/w83bBandejaEntrada.jsp"></put>	
  </definition>
  <definition name="paginaDetPreavPendTram" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/bandejaEntradaJSP/includes/w83bIncludeScriptBandejaEntrada.jsp"/>
  	 <put name="verticalMenu" value="/bandejaEntradaJSP/w83bMenuBandejaEntrDetPreav.jsp"/>
  	 <put name="body" value="/bandejaEntradaJSP/w83bConsultaDetallePreaviso.jsp"></put>	
  </definition>
   <definition name="paginaLotesPreavisos" extends="plantillaHorizontalMenu">
  	 <put name="includePage" value="/lotesPreavisosJSP/includes/w83bIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/lotesPreavisosJSP/w83bMenuLotesPreav.jsp"/>
  	 <put name="body" value="/lotesPreavisosJSP/w83bLotesPreavisos.jsp"></put>	
  </definition>
  <definition name="paginaLPreavisos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/lotesPreavisosJSP/includes/w83bIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/lotesPreavisosJSP/w83bMenuLotesPreav.jsp"/>
  	 <put name="body" value="/lotesPreavisosJSP/w83bConsultaLotesPreavisos.jsp"></put>	
  </definition>
   <definition name="paginaDetalleNuevoPreavisos" extends="plantillaHorizontalMenu">
     <put name="includePage" value="/lotesPreavisosJSP/includes/w83bIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/lotesPreavisosJSP/w83bMenuLotesPreav.jsp"/>
  	 <put name="body" value="/lotesPreavisosJSP/w83bConsultaDetallePreavisos2.jsp"></put>	
  </definition>  
  <definition name="paginaJustificanteLotePrevisos" extends="plantillaHorizontalMenu">
   	<put name="includePage" value="/lotesPreavisosJSP/includes/w83bIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="verticalMenu" value="/lotesPreavisosJSP/w83bMenuLotesPreav.jsp"/>
  	 <put name="body" value="/lotesPreavisosJSP/w83bJustificanteLotePrevisos.jsp"></put>	
  </definition>  
</tiles-definitions>